AVNTST(3)

SYNOPSIS
SUBROUTINE AVNTST (LUN, KPRINT, IPASS)

NAME
avntst - Quick check for AVINT.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (AVNTST-S, DAVNTS-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
AVINT, R1MACH, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Changed usage of R1MACH(3) to R1MACH(4). (RWC)
910501 Added PURPOSE and TYPE records. (WRB)
910708 Minor modifications in use of KPRINT. (WRB)
920210 Code restructured and revised to test error returns for all values of KPRINT. (WRB)